package com.tcctlo.law.vo;

import com.tcctlo.law.entity.FileManager;
import com.tcctlo.law.entity.InvoiceRecord;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 开票记录表
 * </p>
 *
 * @author 
 * @since 2025-03-07
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class InvoiceRecordVO extends InvoiceRecord implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 开票文件
     */
    private List<FileManager> fileManager;

}
