package com.tcctlo.law;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@NoArgsConstructor
@AllArgsConstructor
public enum CaseEnum {
    LAWYER("律师", "LAWYER"),
    ADMIN("管理员","admin"),
    ASSISTING_LAWYER("协办律师","ASSISTING_LAWYER"),
    RISK_CONTROL_PERSONNEL("风控人员","RISK_CONTROL_PERSONNEL"),
    INDOOR_STAFF("内勤","INDOOR_STAFF"),
    CAIWU("财务","CAIWU");

    private String roleName;
    private String roleKey;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getRoleKey() {
        return roleKey;
    }

    public void setRoleKey(String roleKey) {
        this.roleKey = roleKey;
    }
}
